using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Graphics;

namespace EQIA
{
    public class EQInterfaceComponent : DrawableGameComponent
    {
        private EQInterface myInterface;

        /// <summary>
        /// Create a new eq interface component.
        /// </summary>
        /// <param name="game">The game this component belongs to.</param>
        /// <param name="eqInterface">The interface this component is responsible for.</param>
        public EQInterfaceComponent(Game game, EQInterface eqInterface)
            : base(game)
        {
            myInterface = eqInterface;
        }
    }
}